Application: gvSIG desktop - gvSIG bugs #4103
WMS rendering blocks the rendering of all the layers in the View
02/11/2016 02:27 PM - Silvia Franceschi

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: WMS

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

If there are some problems due to the network in a WMS layer, all the other layers of the View are not visualized and all is blocked
without any possibility to navigate the map.

History

#1 - 02/15/2016 07:55 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2269-final (addons updates) to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#2 - 02/15/2016 10:03 PM - Andrea Antonello

| experienced this also with TMS servers (Mapnik for example). A slow online server will make panning and zooming as well as editing very very
difficult.

#3 - 02/24/2016 02:18 PM - Alvaro Anguix
- Target version deleted (2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153))
